<?xml version="1.0" encoding="UTF-8"?>
<StyledLayerDescriptor xmlns="http://www.opengis.net/sld" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.1.0" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.opengis.net/sld http://schemas.opengis.net/sld/1.1.0/StyledLayerDescriptor.xsd" xmlns:se="http://www.opengis.net/se">
  <NamedLayer>
    <se:Name>pg_terrein_vlak_drassig</se:Name>
    <UserStyle>
      <se:Name>pg_terrein_vlak_drassig</se:Name>
      <se:FeatureTypeStyle>
        <se:Rule>
          <se:Name>(1:dras, moerassig)</se:Name>
          <se:Description>
            <se:Title>(1:dras, moerassig)</se:Title>
          </se:Description>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>voorkomen</ogc:PropertyName>
              <ogc:Literal>(1:dras, moerassig)</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:GraphicFill>
                <se:Graphic>
                  <se:Mark>
                    <se:OnlineResource xlink:type="simple" xlink:href="file:ttf://ESRI ArcGIS TDN"/>
                    <se:Format>ttf</se:Format>
                    <se:MarkIndex>39</se:MarkIndex>
                    <se:Fill>
                      <se:SvgParameter name="fill">#528da8</se:SvgParameter>
                    </se:Fill>
                  </se:Mark>
                  <se:Size>4.2</se:Size>
                  <se:Displacement>
                    <se:DisplacementX>0</se:DisplacementX>
                    <se:DisplacementY>-1.6</se:DisplacementY>
                  </se:Displacement>
                </se:Graphic>
              </se:GraphicFill>
            </se:Fill>
            <VendorOption name="distance">1.95,3.2</VendorOption>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>(1:met riet)</se:Name>
          <se:Description>
            <se:Title>(1:met riet)</se:Title>
          </se:Description>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>voorkomen</ogc:PropertyName>
              <ogc:Literal>(1:met riet)</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:GraphicFill>
                <se:Graphic>
                  <se:Mark>
                    <se:OnlineResource xlink:type="simple" xlink:href="file:ttf://ESRI ArcGIS TDN"/>
                    <se:Format>ttf</se:Format>
                    <se:MarkIndex>68</se:MarkIndex>
                    <se:Fill>
                      <se:SvgParameter name="fill">#7c895e</se:SvgParameter>
                    </se:Fill>
                  </se:Mark>
                  <se:Size>7</se:Size>
                  <se:Displacement>
                    <se:DisplacementX>0</se:DisplacementX>
                    <se:DisplacementY>-1.6</se:DisplacementY>
                  </se:Displacement>
                </se:Graphic>
              </se:GraphicFill>
            </se:Fill>
            <VendorOption name="distance">3.8,4.5</VendorOption>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>(2:dras, moerassig,met riet)</se:Name>
          <se:Description>
            <se:Title>(2:dras, moerassig,met riet)</se:Title>
          </se:Description>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>voorkomen</ogc:PropertyName>
              <ogc:Literal>(2:dras, moerassig,met riet)</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:GraphicFill>
                <se:Graphic>
                  <se:Mark>
                    <se:OnlineResource xlink:type="simple" xlink:href="file:ttf://ESRI ArcGIS TDN"/>
                    <se:Format>ttf</se:Format>
                    <se:MarkIndex>39</se:MarkIndex>
                    <se:Fill>
                      <se:SvgParameter name="fill">#528da8</se:SvgParameter>
                    </se:Fill>
                  </se:Mark>
                  <se:Size>4.2</se:Size>
                </se:Graphic>
              </se:GraphicFill>
            </se:Fill>
            <VendorOption name="distance">2,4.2</VendorOption>
          </se:PolygonSymbolizer>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:GraphicFill>
                <se:Graphic>
                  <se:Mark>
                    <se:OnlineResource xlink:type="simple" xlink:href="file:ttf://ESRI ArcGIS TDN"/>
                    <se:Format>ttf</se:Format>
                    <se:MarkIndex>68</se:MarkIndex>
                    <se:Fill>
                      <se:SvgParameter name="fill">#7c895e</se:SvgParameter>
                    </se:Fill>
                  </se:Mark>
                  <se:Size>7</se:Size>
                  <se:Displacement>
                    <se:DisplacementX>0</se:DisplacementX>
                    <se:DisplacementY>-1.6</se:DisplacementY>
                  </se:Displacement>
                </se:Graphic>
              </se:GraphicFill>
            </se:Fill>
            <VendorOption name="distance">5.8,6</VendorOption>
          </se:PolygonSymbolizer>
        </se:Rule>
      </se:FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>
</StyledLayerDescriptor>
