<?xml version="1.0" encoding="UTF-8"?>
<StyledLayerDescriptor xmlns="http://www.opengis.net/sld" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.1.0" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.opengis.net/sld http://schemas.opengis.net/sld/1.1.0/StyledLayerDescriptor.xsd" xmlns:se="http://www.opengis.net/se">
  <NamedLayer>
    <se:Name>pg_terrein_vlak</se:Name>
    <UserStyle>
      <se:Name>pg_terrein_vlak</se:Name>
      <se:FeatureTypeStyle>
        <se:Rule>
          <se:Name>aanlegsteiger</se:Name>
          <se:Description>
            <se:Title>aanlegsteiger</se:Title>
          </se:Description>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>typelandgebruik</ogc:PropertyName>
              <ogc:Literal>aanlegsteiger</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#5c525b</se:SvgParameter>
            </se:Fill>
            <se:Stroke>
              <se:SvgParameter name="stroke">#373337</se:SvgParameter>
              <se:SvgParameter name="stroke-width">0.18</se:SvgParameter>
            </se:Stroke>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>akkerland</se:Name>
          <se:Description>
            <se:Title>akkerland</se:Title>
          </se:Description>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>typelandgebruik</ogc:PropertyName>
              <ogc:Literal>akkerland</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#f6f5e3</se:SvgParameter>
            </se:Fill>
            <se:Stroke>
              <se:SvgParameter name="stroke">#6c6c5a</se:SvgParameter>
              <se:SvgParameter name="stroke-width">0.12</se:SvgParameter>
            </se:Stroke>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>basaltblokken, steenglooiing</se:Name>
          <se:Description>
            <se:Title>basaltblokken, steenglooiing</se:Title>
          </se:Description>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>typelandgebruik</ogc:PropertyName>
              <ogc:Literal>basaltblokken, steenglooiing</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#5d636c</se:SvgParameter>
            </se:Fill>
            <se:Stroke>
              <se:SvgParameter name="stroke">#333335</se:SvgParameter>
              <se:SvgParameter name="stroke-width">0.12</se:SvgParameter>
            </se:Stroke>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>bebouwd gebied</se:Name>
          <se:Description>
            <se:Title>bebouwd gebied</se:Title>
          </se:Description>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>typelandgebruik</ogc:PropertyName>
              <ogc:Literal>bebouwd gebied</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#fefbf7</se:SvgParameter>
            </se:Fill>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>boomgaard</se:Name>
          <se:Description>
            <se:Title>boomgaard</se:Title>
          </se:Description>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>typelandgebruik</ogc:PropertyName>
              <ogc:Literal>boomgaard</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#a5d69b</se:SvgParameter>
            </se:Fill>
            <se:Stroke>
              <se:SvgParameter name="stroke">#617063</se:SvgParameter>
              <se:SvgParameter name="stroke-width">0.175</se:SvgParameter>
            </se:Stroke>
          </se:PolygonSymbolizer>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:GraphicFill>
                <se:Graphic>
                  <se:Mark>
                    <se:OnlineResource xlink:type="simple" xlink:href="file:ttf://ESRI ArcGIS TDN"/>
                    <se:Format>ttf</se:Format>
                    <se:MarkIndex>36</se:MarkIndex>
                    <se:Fill>
                      <se:SvgParameter name="fill">#a0f5a5</se:SvgParameter>
                    </se:Fill>
                  </se:Mark>
                  <se:Size>9.28</se:Size>
                  <se:Rotation>
                    <ogc:Filter>
                      <ogc:Literal>3</ogc:Literal>
                    </ogc:Filter>
                  </se:Rotation>
                  <se:Displacement>
                    <se:DisplacementX>0</se:DisplacementX>
                    <se:DisplacementY>-2.65</se:DisplacementY>
                  </se:Displacement>
                </se:Graphic>
              </se:GraphicFill>
            </se:Fill>
            <VendorOption name="distance">2.35,4.2</VendorOption>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>boomkwekerij</se:Name>
          <se:Description>
            <se:Title>boomkwekerij</se:Title>
          </se:Description>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>typelandgebruik</ogc:PropertyName>
              <ogc:Literal>boomkwekerij</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#aacc8b</se:SvgParameter>
            </se:Fill>
            <se:Stroke>
              <se:SvgParameter name="stroke">#616d58</se:SvgParameter>
              <se:SvgParameter name="stroke-width">0.175</se:SvgParameter>
            </se:Stroke>
          </se:PolygonSymbolizer>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:GraphicFill>
                <se:Graphic>
                  <se:Mark>
                    <se:OnlineResource xlink:type="simple" xlink:href="file:ttf://ESRI ArcGIS TDN"/>
                    <se:Format>ttf</se:Format>
                    <se:MarkIndex>36</se:MarkIndex>
                    <se:Fill>
                      <se:SvgParameter name="fill">#a8c386</se:SvgParameter>
                    </se:Fill>
                  </se:Mark>
                  <se:Size>9.28</se:Size>
                  <se:Rotation>
                    <ogc:Filter>
                      <ogc:Literal>3</ogc:Literal>
                    </ogc:Filter>
                  </se:Rotation>
                  <se:Displacement>
                    <se:DisplacementX>0</se:DisplacementX>
                    <se:DisplacementY>-2.3</se:DisplacementY>
                  </se:Displacement>
                </se:Graphic>
              </se:GraphicFill>
            </se:Fill>
            <VendorOption name="distance">2.35,4.87</VendorOption>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>bos: gemengd bos</se:Name>
          <se:Description>
            <se:Title>bos: gemengd bos</se:Title>
          </se:Description>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>typelandgebruik</ogc:PropertyName>
              <ogc:Literal>bos: gemengd bos</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#96b68a</se:SvgParameter>
            </se:Fill>
            <se:Stroke>
              <se:SvgParameter name="stroke">#5b6946</se:SvgParameter>
              <se:SvgParameter name="stroke-width">0.175</se:SvgParameter>
            </se:Stroke>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>bos: griend</se:Name>
          <se:Description>
            <se:Title>bos: griend</se:Title>
          </se:Description>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>typelandgebruik</ogc:PropertyName>
              <ogc:Literal>bos: griend</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#9cba88</se:SvgParameter>
            </se:Fill>
            <se:Stroke>
              <se:SvgParameter name="stroke">#4f5e46</se:SvgParameter>
              <se:SvgParameter name="stroke-width">0.2</se:SvgParameter>
            </se:Stroke>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>bos: loofbos</se:Name>
          <se:Description>
            <se:Title>bos: loofbos</se:Title>
          </se:Description>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>typelandgebruik</ogc:PropertyName>
              <ogc:Literal>bos: loofbos</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#a2bc86</se:SvgParameter>
            </se:Fill>
            <se:Stroke>
              <se:SvgParameter name="stroke">#5e6c4f</se:SvgParameter>
              <se:SvgParameter name="stroke-width">0.175</se:SvgParameter>
            </se:Stroke>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>bos: naaldbos</se:Name>
          <se:Description>
            <se:Title>bos: naaldbos</se:Title>
          </se:Description>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>typelandgebruik</ogc:PropertyName>
              <ogc:Literal>bos: naaldbos</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#8eb18d</se:SvgParameter>
            </se:Fill>
            <se:Stroke>
              <se:SvgParameter name="stroke">#5a6c54</se:SvgParameter>
              <se:SvgParameter name="stroke-width">0.175</se:SvgParameter>
            </se:Stroke>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>dodenakker</se:Name>
          <se:Description>
            <se:Title>dodenakker</se:Title>
          </se:Description>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>typelandgebruik</ogc:PropertyName>
              <ogc:Literal>dodenakker</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#c0c092</se:SvgParameter>
            </se:Fill>
            <se:Stroke>
              <se:SvgParameter name="stroke">#73765a</se:SvgParameter>
              <se:SvgParameter name="stroke-width">0.16</se:SvgParameter>
            </se:Stroke>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>fruitkwekerij</se:Name>
          <se:Description>
            <se:Title>fruitkwekerij</se:Title>
          </se:Description>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>typelandgebruik</ogc:PropertyName>
              <ogc:Literal>fruitkwekerij</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#b7e0a2</se:SvgParameter>
            </se:Fill>
            <se:Stroke>
              <se:SvgParameter name="stroke">#586852</se:SvgParameter>
              <se:SvgParameter name="stroke-width">0.175</se:SvgParameter>
            </se:Stroke>
          </se:PolygonSymbolizer>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:GraphicFill>
                <se:Graphic>
                  <se:Mark>
                    <se:OnlineResource xlink:type="simple" xlink:href="file:ttf://ESRI ArcGIS TDN"/>
                    <se:Format>ttf</se:Format>
                    <se:MarkIndex>50</se:MarkIndex>
                    <se:Fill>
                      <se:SvgParameter name="fill">#9ef7a7</se:SvgParameter>
                    </se:Fill>
                  </se:Mark>
                  <se:Size>4.8</se:Size>
                  <se:Rotation>
                    <ogc:Filter>
                      <ogc:Literal>6.1</ogc:Literal>
                    </ogc:Filter>
                  </se:Rotation>
                  <se:Displacement>
                    <se:DisplacementX>0</se:DisplacementX>
                    <se:DisplacementY>-1.6</se:DisplacementY>
                  </se:Displacement>
                </se:Graphic>
              </se:GraphicFill>
            </se:Fill>
            <VendorOption name="distance">2.4,3.6</VendorOption>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>grasland</se:Name>
          <se:Description>
            <se:Title>grasland</se:Title>
          </se:Description>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>typelandgebruik</ogc:PropertyName>
              <ogc:Literal>grasland</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#deebc9</se:SvgParameter>
            </se:Fill>
            <se:Stroke>
              <se:SvgParameter name="stroke">#6d7661</se:SvgParameter>
              <se:SvgParameter name="stroke-width">0.125</se:SvgParameter>
            </se:Stroke>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>heide</se:Name>
          <se:Description>
            <se:Title>heide</se:Title>
          </se:Description>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>typelandgebruik</ogc:PropertyName>
              <ogc:Literal>heide</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#d8cbde</se:SvgParameter>
            </se:Fill>
            <se:Stroke>
              <se:SvgParameter name="stroke">#ac96a3</se:SvgParameter>
              <se:SvgParameter name="stroke-width">0.125</se:SvgParameter>
            </se:Stroke>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>overig</se:Name>
          <se:Description>
            <se:Title>overig</se:Title>
          </se:Description>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>typelandgebruik</ogc:PropertyName>
              <ogc:Literal>overig</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#c7c3b6</se:SvgParameter>
            </se:Fill>
            <se:Stroke>
              <se:SvgParameter name="stroke">#5a5253</se:SvgParameter>
              <se:SvgParameter name="stroke-width">0.162</se:SvgParameter>
            </se:Stroke>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>populieren</se:Name>
          <se:Description>
            <se:Title>populieren</se:Title>
          </se:Description>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>typelandgebruik</ogc:PropertyName>
              <ogc:Literal>populieren</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#a5c48c</se:SvgParameter>
            </se:Fill>
            <se:Stroke>
              <se:SvgParameter name="stroke">#525f48</se:SvgParameter>
              <se:SvgParameter name="stroke-width">0.175</se:SvgParameter>
            </se:Stroke>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>spoorbaanlichaam</se:Name>
          <se:Description>
            <se:Title>spoorbaanlichaam</se:Title>
          </se:Description>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>typelandgebruik</ogc:PropertyName>
              <ogc:Literal>spoorbaanlichaam</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#a5a4a4</se:SvgParameter>
            </se:Fill>
            <se:Stroke>
              <se:SvgParameter name="stroke">#969092</se:SvgParameter>
              <se:SvgParameter name="stroke-width">0.125</se:SvgParameter>
            </se:Stroke>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>zand</se:Name>
          <se:Description>
            <se:Title>zand</se:Title>
          </se:Description>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>typelandgebruik</ogc:PropertyName>
              <ogc:Literal>zand</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#f0ebaa</se:SvgParameter>
            </se:Fill>
            <se:Stroke>
              <se:SvgParameter name="stroke">#8e8359</se:SvgParameter>
              <se:SvgParameter name="stroke-width">0.12</se:SvgParameter>
            </se:Stroke>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>dodenakker met bos</se:Name>
          <se:Description>
            <se:Title>dodenakker met bos</se:Title>
          </se:Description>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>typelandgebruik</ogc:PropertyName>
              <ogc:Literal>dodenakker met bos</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#baba8f</se:SvgParameter>
            </se:Fill>
            <se:Stroke>
              <se:SvgParameter name="stroke">#73765a</se:SvgParameter>
              <se:SvgParameter name="stroke-width">0.25</se:SvgParameter>
            </se:Stroke>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>laadperron</se:Name>
          <se:Description>
            <se:Title>laadperron</se:Title>
          </se:Description>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>typelandgebruik</ogc:PropertyName>
              <ogc:Literal>laadperron</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#969396</se:SvgParameter>
            </se:Fill>
            <se:Stroke>
              <se:SvgParameter name="stroke">#827c81</se:SvgParameter>
              <se:SvgParameter name="stroke-width">0.12</se:SvgParameter>
            </se:Stroke>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>onbekend</se:Name>
          <se:Description>
            <se:Title>onbekend</se:Title>
          </se:Description>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>typelandgebruik</ogc:PropertyName>
              <ogc:Literal>onbekend</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#c7bdb8</se:SvgParameter>
            </se:Fill>
            <se:Stroke>
              <se:SvgParameter name="stroke">#595254</se:SvgParameter>
              <se:SvgParameter name="stroke-width">0.13</se:SvgParameter>
            </se:Stroke>
          </se:PolygonSymbolizer>
        </se:Rule>
      </se:FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>
</StyledLayerDescriptor>
