<?xml version="1.0" encoding="UTF-8"?>
<StyledLayerDescriptor xmlns="http://www.opengis.net/sld" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.1.0" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.opengis.net/sld http://schemas.opengis.net/sld/1.1.0/StyledLayerDescriptor.xsd" xmlns:se="http://www.opengis.net/se">
  <NamedLayer>
    <se:Name>pg_waterdeel_vlak (functie)</se:Name>
    <UserStyle>
      <se:Name>pg_waterdeel_vlak (functie)</se:Name>
      <se:FeatureTypeStyle>
        <se:Rule>
          <se:Name>drinkwaterbekken</se:Name>
          <se:Description>
            <se:Title>drinkwaterbekken</se:Title>
          </se:Description>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>functie</ogc:PropertyName>
              <ogc:Literal>drinkwaterbekken</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Stroke>
              <se:SvgParameter name="stroke">#375163</se:SvgParameter>
              <se:SvgParameter name="stroke-width">0.18</se:SvgParameter>
            </se:Stroke>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>haven</se:Name>
          <se:Description>
            <se:Title>haven</se:Title>
          </se:Description>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>functie</ogc:PropertyName>
              <ogc:Literal>haven</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
        </se:Rule>
        <se:Rule>
          <se:Name>natuurbad</se:Name>
          <se:Description>
            <se:Title>natuurbad</se:Title>
          </se:Description>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>functie</ogc:PropertyName>
              <ogc:Literal>natuurbad</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Stroke>
              <se:SvgParameter name="stroke">#375564</se:SvgParameter>
              <se:SvgParameter name="stroke-width">0.17</se:SvgParameter>
            </se:Stroke>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>onbekend</se:Name>
          <se:Description>
            <se:Title>onbekend</se:Title>
          </se:Description>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>functie</ogc:PropertyName>
              <ogc:Literal>onbekend</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
        </se:Rule>
        <se:Rule>
          <se:Name>overig</se:Name>
          <se:Description>
            <se:Title>overig</se:Title>
          </se:Description>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>functie</ogc:PropertyName>
              <ogc:Literal>overig</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
        </se:Rule>
        <se:Rule>
          <se:Name>viskwekerij</se:Name>
          <se:Description>
            <se:Title>viskwekerij</se:Title>
          </se:Description>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>functie</ogc:PropertyName>
              <ogc:Literal>viskwekerij</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Stroke>
              <se:SvgParameter name="stroke">#354e61</se:SvgParameter>
              <se:SvgParameter name="stroke-width">0.17</se:SvgParameter>
            </se:Stroke>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>vistrap</se:Name>
          <se:Description>
            <se:Title>vistrap</se:Title>
          </se:Description>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>functie</ogc:PropertyName>
              <ogc:Literal>vistrap</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Stroke>
              <se:SvgParameter name="stroke">#355161</se:SvgParameter>
              <se:SvgParameter name="stroke-width">0.18</se:SvgParameter>
            </se:Stroke>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>vloeiveld</se:Name>
          <se:Description>
            <se:Title>vloeiveld</se:Title>
          </se:Description>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>functie</ogc:PropertyName>
              <ogc:Literal>vloeiveld</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
        </se:Rule>
        <se:Rule>
          <se:Name>waterzuivering</se:Name>
          <se:Description>
            <se:Title>waterzuivering</se:Title>
          </se:Description>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>functie</ogc:PropertyName>
              <ogc:Literal>waterzuivering</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Stroke>
              <se:SvgParameter name="stroke">#264a64</se:SvgParameter>
              <se:SvgParameter name="stroke-width">0.21</se:SvgParameter>
            </se:Stroke>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>zwembad</se:Name>
          <se:Description>
            <se:Title>zwembad</se:Title>
          </se:Description>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>functie</ogc:PropertyName>
              <ogc:Literal>zwembad</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Stroke>
              <se:SvgParameter name="stroke">#0e4163</se:SvgParameter>
              <se:SvgParameter name="stroke-width">0.16</se:SvgParameter>
            </se:Stroke>
          </se:PolygonSymbolizer>
        </se:Rule>
      </se:FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>
</StyledLayerDescriptor>
